/* style.css */

@import url('https://fonts.googleapis.com/css2?family=Outfit&display=swap');

body {
    font-family: 'Outfit', sans-serif; 
}
h2{ text-align:center;}

#calculator {
  width: 500px;
  padding: 20px;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin: auto;
  margin-top: 20px;
}

input[type="number"] {
  width: calc(100% - 22px);
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
}

button {
  width: 100%;
  padding: 10px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button:hover {
  background-color: #0056b3;
}

#result {
  margin-top: 20px;
}
label{
	font-weight:bold;
}

.outp{
	font-weight:bold;} 
	
	.explanation{
		font-size:11px;
		color:#656565;
	}